import request from '@/utils/request'


export function promotionList(query) {
    return request({
        url: '/system/promotion/list',
        method: 'get',
        params: query
    })
}
export function promotionSku(query) {
    return request({
        url: '/system/promotion/sku',
        method: 'post',
        data: query
    })
}

export function spuList(query) {
    return request({
        url: '/system/promotion/spu/list',
        method: 'get',
        params: query
    })
}

export function spuRemove(query) {
    return request({
        url: '/system/promotion/spu/' + query,
        method: 'delete',
    })
}
